Depan

-

 Berikutnya

Disalin Dari:
Tuntunan Shalat Jum’at
 Hukum-hukum, Bid’ah-bid’ah serta Tanya-Jawab Seputar Shalat Jum’at
 Penulis Syaikh Muhammad Nashiruddin Al Albani

Cetakan Pertama: Rabi’ul Awal 1429 H – Maret 2008
Penerbit: Gema Ilmu
 Perum KCVRI No. 49, Sukoharjo, Ngaglik, Sleman
Telp. (0274) 897521, 741 2526, 0813 2880 8279
Halaman: 84 – 114 (Ahkamul Jum’ah)

Disebarkan ke internet setelah mendapat izin tertulis dari pihak penerbit
Pada 15 Oktober 2008
03:46 PM, Via SMS
 Jazaahullahu khairan

Abu Bakrah Ahmad Al Makassary
http://ashthy.wordpress.com
abu_bakrah@yahoo.co.id

Ebook Compiled by Akhukum Fillah:
Abu Harun As Salafy

kapuKOrner


Pengantar

Setelah aku (Al Albani) membawakan risalah Al Ajwibah An Nafi’ah untuk dicetak, aku mendapatkan kitab Al Mau’izhah Al Hasanah bimaa Yakhtub fii Syuhur As Sanah [1] yang ditulis oleh Al ‘Allahamah Al Muhaqqiq (peneliti) Abu Thayyib Shiddiq Hasan Khan. Dan aku mendapati di dalamnya sebuah pasal khusus tentang Al Kalam ‘ala Shalatil Jumu’at (hal 7-35). Beliau berbicara di dalamnya sebagaimana yang beliau utarakan: “Membahas perkara-perkara pokok yang telah di tetapkan dari sunnah yang suci dan shahih dalilnya.” Mayoritasnya berasal dari yang beliau tulis dalam masalah tersebut dalam kitabnya yang terakhir Ar Raudhah An Nadiyyah. Bahkan terkadang beliau menukilkan dari kitab ini sebagian masalah persis (dengan apa yang beliau tuliskan).

Aku ingin meringkas mayoritas masalah-masalah itu dan aku sertakan dengan risalah ini (Al Ajwibah An Nafi’ah) karena padanya ada penetapan dan perincian yang merupakan ciri khas penulis –semoga Allah merahmatinya-. Dan sebagiannya perlu diberi catatan kaki pada sebagiannya, karena itu diharuskan oleh penelitian ilmiah dan nasehat agama. Sebagiannya tidak aku sebutkan karena tidak terlalu dibutuhkan atau karena tidak ada dalil ilmiah yang menunjukkan kebenarannya. Kepada Allah aku memohon agar membalas penulis dan orang yang menginfakkan hartanya untuk mencetaknya, dan orang-orang yang mengurusi hal itu dengan balasan kebaikan. Dan semoga Allah memberikan manfaat kepada para pembaca dengannya. Sesungguhnya Dia sebaik-baik tempat meminta.

__________

[1] Belum lama dicetak oleh Al Maktab Al Islami dan dibiayai oleh yang mulia seorang Ulama Asy Syaikh ‘Ali bin Abdillah Alu Tsani, dan beliau menjadikannya sebagai wakaf karena Allah.
Asy Syaikh Ali meninggal di Beirut, semoga Allah memberikan rahmat kepadanya


1. Hukum Shalat Jum'at

HUKUM SHALAT JUM’AT [1]

1. Shalat Jum’at adalah wajib atas para mukallaf, wajib bagi orang yang telah ihtilam (mimpi basah/ baligh). Yaitu berdasarkan dalil-dalil yang secara tegas menjelaskan bahwa shalat jum’at adalah kewajiban bagi para mukallaf. Juga berdasarkan ancaman yang keras bagi orang-orang yang meninggalkannya. Juga dikarenakan keinginan kuat dari Nabi shallallahu’alaihi wa sallam untuk membakar orang-orang yang tidak mendatanginya [2]. Tidak ada lagi hujjah (landasan) yang terang dan jelas setelah adanya perintah dari Al Qur’an yang mencakup setiap orang dalam firman-Nya:

يَا أَيُّهَا الَّذِينَ آمَنُوا إِذَا نُودِيَ لِلصَّلاةِ مِنْ يَوْمِ الْجُمُعَةِ فَاسْعَوْا إِلَى ذِكْرِ اللَّهِ

"Hai orang-orang yang beriman, apabila diseru untuk menunaikan shalat pada hari jum’at, maka bersegeralah kamu menuju kepada mengingat Allah." (Al Jumu’ah: 9)

Abu Dawud meriwayatkan hadits dari Thariq bin Syihab Radhiallahu'anhu bahwasanya Nabi Shallallahu’alaihi wa sallam bersabda,

اَلْجُمُعَةُ حَقٌّ وَاجِبٌ عَلَـى كُلِّ مُسْلِمٍ (فِـيْ جَمَـاعَةٍ) إِلاَّ أَرْبَعَةٌ: عَبْدٌ مَمْلُوْكٌ أَوِ امْرَأَةٌ أَوْ صَبِيٌّ أَوْ مَرِيضٌ

"Shalat Jum’at adalah kewajiban bagi setiap muslim [secara berjama’ah] [3] kecuali empat golongan: hamba sahaya, kaum wanita, anak kecil atau orang yang sakit."

__________

[1] Judul-judul yang seperti ini dan berikutnya bukan dari penulis (Shiddiq Hasan Khan), akan tetapi berasal dari kami (Al Albani).

[2] Aku (Al Albani) katakan, “Juga telah dicantumkan dalam Ash Shahihain (Shahih Bukhari dan Shahih Muslim) ancaman yang seperti ini (dibakar rumahnya) bagi orang-orang yang meninggalkan shalat jama’ah, sehingga shalat jama’ah adalah wajib bagi setiap orang. Dan pendapat inilah yang kuat dalam madzhab Hanafiyyah dan selain mereka. Oleh karenanya wajib memperhatikannya, dan tidak boleh bermalas-malasan serta melalaikannya.

[3] Tambahan ini luput dari asalnya, yaitu Al Mu’izhah, dan ia sendiri terdapat dalam riwayat Abu Dawud (1067). Demikian pula yang disebutkan oleh penulis (Shiddiq Hasan Khan) dalam Ar Raudhah (1/134) dari jalur periwayatan Abu Dawud dengan tambahan ini. Dan anda akan mengetahui pentingnya tambahan ini dalam masalah yang ketiga


2. Imam Terbesar

IMAM TERBESAR

2. Tidak disyariatkan adanya imam yang terbesar (pimpinan negara/wilayah-pen) untuk shalat Jum’at. Seandainya perbuatan beliau shallallahu’alaihi wa sallam atau orang yang beliau tunjuk dalam menunaikan shalat jum’at itu, mengharuskan pensyaratan imam yang terbesar padanya, maka pastilah imam yang terbesar itu merupakan syarat dalam seluruh shalat wajib. Hal ini karena shalat tersebut tidak didirikan kecuali oleh beliau pada masanya atau orang yang beliau tunjuk. Al Lazim (pensyaratan imam yang terbesar untuk setiap shalat) adalah tidak benar, dengan demikian Al Malzum (pensyaratan imam terbesar untuk shalat jum’at) adalah seperti itu.

Kesimpulannya, bahwasanya pensyaratan yang seperti di atas tidak ada berdasar pada ilmu. Bahkan tidak ada yang sah riwayat para salaf tentang hal ini, terlebih dari Nabi shallallahu’alaihi wa sallam. Barangsiapa yang memperpanjang pembahasan dalam masalah ini, maka ia tidak akan bisa mendatangkan sesuatu yang bermanfaat sama sekali [1].

__________

[1] Aku (Al Albani) katakan, “Dari penjelasan yang telah dikemukakan, engkau ketahui posisi syarat tersebut dalam dua shalat hari raya juga!”


3. Jumlah Minimal Dalam Shalat Jum'at

JUMLAH MINIMAL DALAM SHALAT JUM’AT

3. Shalat jama’ah telah sah dengan adanya imam dan seorang makmum. Shalat jum’at termasuk salah satu dari ibadah shalat. Barangsiapa yang menyaratkan pada shalat jum’at lebih dari yang berlaku untuk shalat jama’ah, maka ia harus mendatangkan dalil. Dan tidak ada dalil dalam masalah ini. Yang amat mengherankan adalah banyaknya pendapat dalam hal batasan jumlah hingga mencapai lima belas pendapat. Tidak ada satupun dalil yang menunjukkan sesuatu dari pendapat itu, kecuali pendapat yang mengatakan bahwa sesungguhnya telah sah untuk jamaah shalat jum’at dengan jumlah yang bisa menjadi sah dengannya seluruh shalat jama’ah.

Bagaimana (tidak demikian), karena syarat-syarat hanyalah bisa ditetapkan berdasarkan dalil-dalil khusus yang menunjukkan ‘perkara yang disyariatkan’ itu tidak ada bila tidak ada ‘syarat’. Penetapan syarat seperti di atas (harus berjumlah sekian dan sekian untuk menegakkan shalat jum’at-pen) yang tidak bersandarkan pada dalil sama sekali, terlebih lagi untuk menjadi sebuah dalil atas pensyaratan hal di atas, hanyalah merupakan keserampangan yang berlebihan, juga kelancangan atas nama Nabi shallallahu’alaihi wa sallam dan syariatnya.

Senantiasa aku merasa sangat heran para penulis terjatuh pada hal seperti ini dan hal seperti ini muncul di kitab-kitab petunjuk serta perkara orang awam dan orang-orang yang kurang meyakini dan mengamalkannya, padahal ia berada di tepi jurang kebinasaan. Dan hal ini tidak khusus (terjadi) hanya pada sebuah madzhab, dan tidak pula hanya pada sebagian belahan dunia, dan tidak juga khusus pada sebagian masa, bahkan generasi terakhir mengikuti (generasi) awal dalam hal itu. Seakan-akan hal itu diambil dari kitab Al Qur’an. Bahkan ini merupakan kejadian khurafat (takhayul).

Duhai, bagaimana ibadah ini berbeda dengan ibadah-ibadah lain; ditetapkan padanya syarat-syarat, fardhu-fardhu, dan rukun-rukun dengan perkara-perkara yang seorang ulama ahli istidlal tidak dihalalkan untuk menjadi mayoritasnya sebagai perkara sunnah dan mandub, terlebih lagi sebagai perkara fardhu dan wajib, terlebih lagi sebagai syarat!?

Dan yang benar bahwa shalat jum’at ini adalah salah satu di antara kewajiban dari Allah subhanahu wa ta’ala. Juga salah satu syi’ar-syi’ar Islam, salah satu dari sekian ibadah shalat. Barangsiapa yang menyangka bahwa disyaratkan padanya (jumlah tertentu) yang tidak disyaratkan pada shalat lainnya, maka tidak akan di dengar pendapat darinya kecuali dengan dalil.

Meskipun tidak ada orang di suatu tempat kecuali hanya dua orang, maka salah satunya berdiri untuk berkhutbah dan yang satunya mendengarkannya kemudian keduanya berdiri dan shalat, (maka keduanya telah mendirikan) [1] shalat jum’at.

Dan hasilnya, bahwa seluruh tempat bisa dilaksanakan padanya shalat wajib ini [2], meskipun hanya didiami oleh dua orang muslim sebagaimana seluruh shalat jama’ah. Bahkan bila ada yang mengatakan bahwasanya dalil-dalil yang menunjukkan sahnya shalat sendirian mencakup shalat jum’at –maka ia tidaklah jauh dari kebenaran [3].

__________

[1] Tambahan untuk aslinya yang diharuskan oleh konteks pembicaraan

[2] Di antara tempat-tempat ini adalah desa, pelosok-pelosok, tanah tinggi, tempat dan daerah untuk berekreasi. Ibnu Abi Syaibah telah meriwayatkan dari Abu Hurairah Radhiallahu'anhu,

أَنَّهُمْ كَتَبُوْا إِلَى عُمَرَ يَسْأَلُوْنَهُ عَنِ الْجُمُعَةِ فَكَتَبَ: جَمِّعُوْا حَيْثُمَا كُنْتُمْ.

"Bahwasanya mereka menulis surat bertanya kepada Umar Radhiallahu'anhu tentang shalat Jum’at. Lalu Umar Radhiallahu'anhu membalas, “Lakukanlah shalat jum’at dimanapun kalian berada.”

Sanad hadits ini shahih, diriwayatkan pula dari Imam Malik, beliau berkata:

كَانَ أَصْحَابُ مُحَمَّدٍ فِيْ هذِهِ الْمِيَاهِ بَيْنَ مَكَّةَ وَالْمَدِيْنَةِ يُجَمِّعُوْنَ

"Bahwa dahulu kalangan shahabat Nabi shallallahu’alaihi wa sallam berada di sekitar sumber ini yang terletak antara Makkah dan Madinah melakukan shalat jum’at.

[3] Aku (Al Albani) katakan, “Perkataan ini (memerlukan) tinjauan yang jelas, karena akan menjadi jelas bagi mereka yang memperhatikan perkataan beliau shallallahu’alaihi wa sallam (pada jama’ah) dalam hadits Thariq bin Syihab Radhiallahu'anhu yang telah lalu dalam masalah yang pertama. Penulis telah teringat dalam kitab beliau yang lain, Ar Raudhah. Beliau berkata memberikan komentar padanya, ‘Kalau bukan karena hadits Thariq bin Syihab Radhiallahu'anhu yang telah disebutkan baru saja dengan kaitannya (dengan shalat jum’at), wajib atas setiap muslim dalam keadaan berjama’ah, dan tidak adanya perbuatan beliau menegakkan (shalat jum’at) pada jamannya shallallahu’alaihi wa sallam dalam keadaan tidak berjama’ah, niscaya pelaksanaan shalat jum’at sendirian akan dianggap sah seperti halnya shalat-shalat yang lain.”

Maka ini adalah bukti dari beliau bahwa shalat jum’at tidak sah jika dilakukan sendirian berdasarkan hadits Thariq dan apa yang telah disebutkan bersamanya. Demikianlah yang benar sebagaimana kita tetapkan. Bolehjadi sebab kurang perhatiannya penulis di sini terhadap apa yang telah kami sebutkan, hanya saja terlewatnya kata (pada ‘jama’ah’) dalam hadits dari pena beliau sebagaimana telah lalu kami peringatkan di sana. Maka tidak ada sesuatu dalam kitab yang mengingatkan beliau dan juga (tidak ada) yang berada dalam hapalan beliau yang mengingatkannya. Wallahu a’lam.

Kemudian aku dapati Ash Shan’ani rahimahullah dalam Subulus Salam (2/74) telah menyebutkan, “Sesungguhnya shalat jum’at tidak sah kecuali secara berjama’ah dengan kesepakatan.”


4. Berbilangnya Jum'at Dalam Satu Wilayah

BERBILANGNYA JUM’AT DALAM SATU WILAYAH

4. Shalat Jumat adalah salah satu dari sekian ibadah shalat. Dibolehkan untuk didirikan shalat jum’at yang berbilang dalam satu waktu dalam satu kota. Sebagaimana pula boleh didirikan sejumlah jama’ah seluruh shalat dalam satu kota. Barangsiapa yang meyakini perkara yang menyelisihi hal ini, maka yang menjadi sandara bagi anggapannya itu adalah semata pendapat pikirannya, dan tidak bisa dijadikan sebagai hujjah atas seorangpun. Bila yang dijadikan sandaran anggapannya adalah riwayat maka tidak ada riwayat.

Alhasil, larangan mendirikan dua jum’at dalam satu kota, kalau (larangan ini) dikarenakan adanya syarat shalat Jum’at tidak boleh ada shalat jum’at lain dalam satu kota, maka darimanakan asal syarat ini?! Dan dalil manakah yang menunjukkan demikian?! Kalau semata perbuatan Nabi shallallahu’alaihi wa sallam yang tidak mengizinkan diadakan shalat jum’at selain shalat jum’at beliau di Madinah dan desa-desa yang masih berdekatan, maka (alasan) yang seperti ini akan mengharuskan hukum di atas berlaku pada seluruh lima shalat wajib [1], sehingga tidak sah jama’ah shalat dalam satu tempat yang tidak diizinkan Nabi shallallahu’alaihi wa sallam untuk di adakan shalat jama’ah disana, padahal alasan ini tidak benar untuk menunjukkan kepada syarat yang nantinya akan mengharuskan batal tidaknya, bahkan juga tidak bisa menunjukkan kepada kewajiban yang tingkatannya di bawah syarat. Yang demikian adalah salah satu kebathilan yang paling batil.

Apabila hukum batalnya shalat Jum’at yang kedua dari dua shalat Jum’at [2] yang diadakan bila diketahui -padahal keduanya masih ada perkara yang tersamarkan- dikarenakan adanya penghalang, lantas apakah penghalang itu? Karena yang menjadi asal adalah sahnya hukum-hukum peribadatan di segala tempat dan waktu kecuali ada dalil yang menunjukkan atas pelarangan. Dan dalam hal ini tidak ada larangan sama sekali [3].

__________

[1] Aku (Al Albani) katakan, “Demikian pula dengan dua shalat hari raya, bahkan pengharusan pada kedua shalat hari raya ini lebih kuat lagi. Dikarenakan telah maklum bahwasanya Nabi shallallahu’alaihi wa sallam tidak melakukan shalat ‘Id di Madinah kecuali di satu tempat saja yaitu mushalla (tanah lapang). Meskipun demikian tidak ada dari mereka yang mengatakan tidak boleh berbilangnya shalat hari raya di satu kota!”

[2] Aku (Al Albani) katakan, “Adapun pernyataan yang telah tersebar di lisan-lisan manusia pada masa sekarang ini, yaitu pernyataan mereka, “Shalat Jum’at bagi yang terlebih dahulu (mengadakan),” maka ucapan ini tidak ada asalnya sama sekali dalam sunnah (ajaran Nabi shallallahu’alaihi wa sallam-pen), dan juga bukan hadits. Akan tetapi hanyalah pendapat sebagian Syafi’iyyah, yang kemudian disangka oleh orang yang tidak memiliki ilmu sebagai hadits Nabi shallallahu’alaihi wa sallam! Bila anda telah mengetahui sandaran orang-orang yang berpendapat tidak boleh berbilangnya shalat jum’at dalam satu kota/desa, maka anda akan mengetahui hukum shalat Dzuhur setelah shalat jum’at yang dilakukan oleh sebagian orang di sebagian masjid!”

[3] Aku (Al Albani) katakan, “Yang demikian adalah benar (tidak adanya pelarangan berbilangnya shalat Jama’ah-pen), namun termasuk perkara yang telah dimaklumi bahwasanya Nabi shallallahu’alaihi wa sallam membedakan amaliyyah antara shalat Jum’at dan shalat lima waktu. Sesungguhnya telah tetap (sah) bahwasanya di kota Madinah dahulu terdapat sejumlah masjid yang ditegakkan disana shalat Jum’at. Di antara dalil yang menunjukkannya adalah bahwasanya mu’adz bin Jabal radhiyallahu’anhu suatu ketika pernah shalat ‘Isya’ di belakang Nabi shallallahu’alaihi wa sallam (menjadi makmum beliau shallallahu’alaihi wa sallam-pen). Kemudian Mu’adz pergi ke kaumnya dan shalat mengimami mereka mendirikan shalat ‘Isya’. Shalat yang beliau lakukan ini adalah sebagai tathawwu’ (sunnah) baginya dan wajib bagi mereka (kaum yang diimami Mu’adz-pen).”


5. Orang Tidak Mendapati Shalat Jum'at, Shalat Apakah Yang Ia Lakukan?

ORANG TIDAK MENDAPATI SHALAT JUM’AT, SHALAT APAKAH YANG IA LAKUKAN?

5. Shalat jum’at adalah salah satu perkara yang diwajibkan Allah ‘azza wa jalla kepada para hamba. Bila shalat jum’at terluput karena alasan tertentu, maka harus ada dalil yang menunjukkan wajibnya shalat Zhuhur. Dalam hadits Ibnu Mas’ud Radhiallahu'anhu,

وَمَنْ فَاتَتْهُ الرَّكْعَتَانِ فَلْيُصَلِّ أَرْبَعًا

“Barangsiapa yang luput dua raka’at (jum’at), maka hendaklah ia shalat empat raka’at.” [1]

Hadits ini menunjukkan bahwa orang yang telah tertinggal shalat jum’at hendaknya shalat Zhuhur. Adapun faedah yang disebutkan oleh para pembahas furu’ dari perbedaan pendapat ini (bagi orang yang terluput shalat jum’at ia melakukan shalat Zhuhur atau shalat jum’at-pen) maka tidak ada landasannya sama sekali.

__________

[1] HR. Ibnu Abi Syaibah dalam Al Mushannaf (1/126/1), Ath Thabarani dalam Al Kabir (2/38/2), dan redaksi hadits di atas adalah riwayat beliau dari jalur periwayatan yang banyak dari Abul Ahwash dari Ibnu Mas’ud Radhiallahu'anhu. Sebagian jalan periwayatannya adalah shahih dan dihasankan oleh Al Haitsami dalam Al Majma’ (2/192). Dan dimungkinkan penulis membawakan hadits Ibnu Mas’ud Radhiallahu'anhu sebagai dalil, padahal hadits tersebut Mauquf (hanya sampai pada Ibnu Mas’ud-pen), karena tidak diketahui adanya shahabat lain yang menyelisihinya. Dan konteks pembicaraan dari hadits ditegaskan oleh hadits Abu Hurairah Radhiallahu'anhu berikutnya dan dijadikan sebagai penguat dalam Al Mushannaf (1/206/1) dengan sanad yang shahih dari Abdurrahman bin Abu Dzuaib Radhiallahu'anhu, ia berkata,

خَرَجْتُ مَعَ الزُّبَيْرِ مُخْرِجًا يَوْمَ الْجُمُعَةِ فَصَلَّى الْجُمُعَةَ أَرْبَعًا

“Aku keluar bersama Az Zubair menuju ke suatu jalan pada hari jum’at, kemudian beliau shalat Jum’at empat raka’at. Abdurrahman tersebut adalah Ibnu Abdillah bin Abi Dzuaib. Disebutkan oleh Ibnu Hibban dalam Ats Tsiqat (6/122/1), dan beliau berkata, “Ia (Abdurrahman bin Abi Dzu’aib) adalah seorang yatim yang di asuh oleh Az Zubair bin Al Awwam Radhiallahu'anhu.”

Dalam hadits Ibnu Mas’ud Radhiallahu'anhu terdapat isyarat bahwa shalat Dzuhur adalah sebagai asal, dan ia menjadi wajib bagi orang yang tidak melakukan shalat Jum’at. Hal ini dikuatkan oleh sejumlah perkara:
Pertama: Perkara yang telah maklum adanya bahwasanya Nabi Muhammad shallallahu’alaihi wa sallam dan para shahabat Radhiallahu'anhum dahulu melakukan shalat Zhuhur pada hari Jum’at bila sedang bersafar. Namun mereka melakukannya dengan diqashar. Kalau saja yang menjadi asal pada hari Jum’at adalah shalat Jum’at maka pastilah mereka akan melakukannya sebagai shalat Jum’at.
Kedua: Abdullah bin Ma’dan berkata dari neneknya, ia (neneknya) berkata, “Abdullah bin Mas’ud Radhiallahu'anhu berkata kepada kami,

إِذَا صَلَّيْتُنَّ يَوْمَ الْجُمُعَةِ مَعَ اْلإِمَـامِ فَصَلِّيَنَّ بِصَلاَتِهِ، وَإِذَا صَلَّيْتُنَّ فِيْ بُيُوْتِكُنَّ فَصَلِّيَنَّ أَرْبَعًا.

‘Bila kalian shalat pada hari Jum’at bersama Nabi shallallahu’alaihi wa sallam, maka hendaklah kalian melakukan shalat yang beliau lakukan (shalat Jum’at-pen). Bila kalian shalat di rumah kalian maka hendaklah kalian shalat empat raka’at’.” Diriwayatkan oleh Ibnu Abi Syaibah (1/207/2), dan sanadnya adalah shahih sampai kepada neneknya Ibnu Ma’dan. Adapun tentang dia (nenek Ibnu Ma’dan), aku (Al Albani) belum mengetahuinya. Dan yang tampak ia adalah seorang tabi’i bukan shahabiyyah (wanit shahabat Nabi shallallahu’alaihi wa sallam-pen). Riwayat ini dikuatkan oleh penyataan Al Hasan tentang wanita yang hadir di masjid pada hari Jum’at hendaklah ia shalat dengan shalatnya imam (shalat Jum’at), dan hal ini telah mencukupi baginya (tidak perlu lagi shalat Zhuhur-pen). Dalam riwayat beliau yang lain,

كُنَّ النِّسَاءُ يَجْمَعْنَ مَعَ النَّبِيِّ وَكَـانَ يُقَالُ: لاَ تَخْرُجْنَ إِلاَّ تَفَلاَتٍ لاَ يُوْجَدُ مِنْكُنَّ رِيْحٌ طَيِّبٌ

“Dahulu para wanita ikut shalat Jum’at bersama Nabi shallallahu’alaihi wa sallam,” dan dikatakan juga,
“Janganlah kalian (para wanita) keluar (untuk ikut shalat Jum’at) kecuali dalam keadaan bau apek tidak didapati dari kalian bau minyak wangi.”

Sanad kedua riwayat di atas adalah shahih. Dalam riwayat yang lain dari Asy’ats dari Al Hasan, beliau berkata,

كُنَّ نِسَاءُ الْمُهَاجِرِيْنَ يُصَلِّيْنَ الْجُمُعَةَ مَعَ رَسُوْلِ اللهِ ثُمَّ يَحْتَبِسْنَ بِهَا مِنَ الظُّهْرِ.

“Dahulu para wanita muhajirin melakukan shalat Jum’at bersama Rasulullah shallallahu’alaihi wa sallam kemudian mereka menghitungnya sebagai shalat Zhuhur.”

Aku (Al Albani) katakan bahwa barangsiapa yang meyakini bahwa yang asal pada hari Jum’at adalah shalat Jum’at, dan orang-orang yang terluput darinya atau tidak wajib baginya –seperti musafir dan kaum wanita-, maka hendaklah shalat dua raka’at sebagai shalat Jum’at, maka orang yang meyakini demikian telah menyelisihi nash-nash (dalil-dalil) dengan tanpa landasan (hujjah). Kemudian aku mendapati Ash Shan’ani menyebutkan (2/74) perkara yang serupa dengan ini dan bahwasanya shalat jum’at bila telah terluput maka wajib baginya shalat Zhuhur berdasar ijma’, dan ia (shalat Zhuhur-pen) sebagai gantinya. Kemudian Ash Shan’ani berkata, “Dan kami telah menahqiqnya (membahasnya) dalam tulisan tersendiri.”


6. Dengan Apa Seorang Mendapati Shalat Jum'at?

DENGAN APA SEORANG MENDAPATI SHALAT JUM’AT?

6. An Nasa’i meriwayatkan dari hadits Abu Hurairah Radhiallahu'anhu dengan lafal,

مَنْ أَدْرَكَ رَكْعَةً مِنَ الْجُمُعَةِ فَقَدْ أَدْرَكَ الْجُمُعَةَ.

“Barangsiapa yang mendapatkan satu raka’at dari shalat jum’at maka ia telah mendapatkan shalat jum’at.”
Hadits ini memiliki 12 jalur periwayatan, Al Hakim menshahihkan tiga diantaranya.beliau berkata dalam Al Badr Al Munir, “Tiga jalur periwayatan ini adalah yang paling bagus untuk hadits ini, sedangkan sisanya adalah lemah.”

An Nasai, Ibnu Majah dan Ad Daruquthni meriwayatkan dari hadits Ibnu Umar Radhiallahu'anhu, dan hadits ini memiliki sejumlah jalan.

Al Hafidz Ibnu Hajar berkata dalam Bulughul Maram, “Sanadnya adalah shahih (namun dikuatkan) [1] oleh Abu Hatim irsal-nya (terdapat keterputusan perawi antara tabi’i dengan Nabi shallallahu’alaihi wa sallam-pen). Dan hadits-hadits ini bisa dijadikan sebagai hujjah (landasan).” [2]

__________

[1] Dalam tulisan asalnya adalah (menegaskan), dan yang demikian adalah salah, aku (Al Albani) mengoreksinya dari Bulughul Maram.

[2] Penulis (Shiddiq Hasan Khan) menginginkan dengan pembahasan ini sebagai bantahan bagi sebagian ulama –yaitu dari kalangan hadawiyyah- yang menyatakan bahwa mendapati sebagian dari khutbah adalah syarat sah shalat Jum’at, tidak akan sah bila tidak mendapatkanya. Hadits-hadits di atas menghujat mereka sebagaimana yang dinyatakan oleh Ash Shan’ani dalam Subulus Salam. Adapun yang diriwayatkan oleh Ibnu Abi Syaibah (1/126/1) dari Yahya bin Abi Katsir, ia berkata, “Aku telah dikabari dari Umar bin Al Khattab bahwa beliau berkata,

إِنَّمَا جُعِلَتِ الْخُطْبَةُ مَكَانَ الرَّكْعَتَيْنِ، فَإِنْ لَمْ يُدْرِكِ الْخُطْبَةَ فَلْيُصَلِّ أَرْبَعًا.

Khutbah diadakan sebagai pengganti dua Raka’at, barangsiapa yang tidak mendapatkan khubah hendaklah shalat empat raka’at’.” Riwayat ini tidak shahih karena ada keterputusan antara Yahya bin Abi Katsir dengan Umar.


7. Hukum Shalat Jum'at Ketika Bertepatan Hari Raya

HUKUM SHALAT JUM’AT KETIKA BERTEPATAN HARI RAYA

7. Zahir hadits Zaid bin Arqam Radhiallahu'anhu pada riwayat Ahmad, Abu Dawud, An Nasai dan Ibnu Majah dengan redaksi berikut,
“Bahwasanya Nabi shallallahu’alaihi wa sallam mendirikan shalat ‘Id. Kemudian beliau memberikan rukhshah (keringanan) untuk shalat Jum’at. Beliau bersabda, ‘Barangsiapa yang mau maka shalatlah’.”
Hadits di atas menunjukkan bahwa shalat Jum’at yang dilakukan setelah shalat ‘Id adalah sebagai rukhshah (perkara yang diringankan) bagi setiap manusia [1]. Bila seluruh manusia meninggalkannya, maka mereka telah melakukan yang rukhshah. Dan bila sebagian melakukannya, maka ia telah berhak mendapatkan pahala, dan tidaklah wajib baginya tanpa ada pembedaan antara imam dan bukan.
Hadits di atas telah dishahihkan oleh Ibnul Madini, dan dihasankan oleh An Nawawi. Ibnul Jauzi berkata bahwa hadits ini adalah hadits yang paling shahih dalam bab ini [2].

Abu Dawud, An Nasai dan Al Hakim meriwayatkan dari Wahb bin Kaisan, ia berkata, “Pernah terkumpul dua shalat hari raya (shalat jum’at dan shalat ‘Id-pen) pada masa pemerintahan Ibnu Az Zubair Radhiallahu'anhu. Beliau (Ibnu Az Zubair) Radhiallahu'anhu mengakhirkan keluar (untuk shalat jum’at) hingga hari telah siang. Kemudian beliau keluar dan berkhutbah. Beliau memanjangkan khutbah kemudian turun dan shalat. Pada hari itu orang-orang tidak melakukan shalat jum’at. Kemudian hal ini disampaikan kepada Ibnu ‘Abbas radhiyallahu’anhu, beliau (Ibnu Abbas) berkata, ‘Ia telah mencocoki sunnah’.” Para perawi riwayat ini adalah perawi kitab Ash Shahih [3].

Abu Dawud juga mengeluarkan dari Atha’ riwayat yang mirip dengan ucapan Wahb bin Kaisan. Dan para perawinya adalah perawi kitab Ash Shahih.

Semua yang kami sebutkan menunjukkan bahwa shalat Jum’at yang dilakukan setelah shalat ‘Id adalah rukhshah bagi semua orang. Ibnu Az Zubair telah meninggalkannya pada masa pemerintahannya sebagaimana telah lalu dan tidak ada sahabat yang mengingkarinya.

__________

[1] Yaitu bagi orang yang telah shalat ‘Id, bukan untuk orang yang tidak shalat ‘Id. Oleh karena itu Ash shan’ani mengkhususkannya (2/73).

[2] Aku (Al Albani) mengatakan bahwa hadits di atas adalah shahih tanpa diragukan lagi. Dalam asal periwayatannya dan yang lainnya telah disebutkan penguatnya. Di antaranya adalah hadits Ibnu Zubair Radhiallahu'anhu yang akan datang setelahnya. Dalam hadits ini terdapat faedah penting, yaitu bahwa shalat ‘Id juga wajib seperti shalat Jum’at. Kalau bukan karenanya shalat Jum’at tidak akan mungkin tergugurkan. Lihat kitab aslinya hal. 43.

[3] Aku (Al Albani) mengatakan bahwa pada pengeluaran riwayat ini ada sesuatu (ganjalan). Karena hadits ini tidak diriwayatkan oleh Abu Dawud dari jalan Wahb bin Kaisan secara mutlak. Akan tetapi dikeluarkan oleh An nasa’I (1/236) dan Al Hakim (1/296) dengan redaksi, “Lalu ia (Ibnu ‘Abbas) berkata, ‘Ibnu Az Zubair telah mencocoki sunnah.’ Ucapan ini sampai kepada Ibnu Az Zubair dan berkata, ‘Aku melihat Umar bin Al Khaththab bila berkumpul dua hari raya, dan beliau melakukan hal yang seperti ini’.” Kemudian Al Hakim mengatakan bahwa (hadits ini) shahih sesuai dengan syarat Syaikhan (dua orang Syaikh; Al Bukhari dan Muslim). Pernyataan ini disetujui oleh Adz Dzahabi. Namun hadits ini hanya sesuai dengan syarat Muslim saja. Pada jalan periwayatan ‘Atha’, yaitu Ibnu Abi Rabbah, terdapat tambahan teks, “Kemudian kami berangkat untuk shalat Jum’at, namun ia (Umar) tidak keluar menuju kepada kami, lalu kami shalat sendirian.” Dan para perawinya adalah perawi Ash Shahih sebagaimana yang dinyatakanoleh penulis (Shiddiq Hasan khan), namun terdapat dalam sanadnya ‘an’anah (penyampaian berita denga kata ‘an; artinya dari,-pen) Al A’masy.


8. Hukum Mandi Jum'at

HUKUM MANDI JUM’AT

8. Hadits-hadits shahih yang ada dalam Ash Shahihain (Shahih Al Bukhari dan Shahih Muslim) dan lainnya dari jalur sejumlah sahabat Radhiallahu'anhum menetapkan wajibnya mandi untuk shalat jum’at. Namun juga ada riwayat yang menunjukkan tidak wajibnya, yang diriwayatkan oleh Ashhabus Sunan (penulis kitab sunan) yang sebagiannya menguatkan yang lain. Sehingga wajib menakwilkannya bahwa yang dimaksud denga wajib adalah penekanan disyariatkannya (mandi jum’at-pen) sebagai bentuk jamak (penggabungan) hadits-hadits tersebut. Meskipun kata ‘wajib’ tidak bisa dipalingkan dari maknanya, kecuali bila ada riwayat yang menunjukkan pemalingannya sebagaimana yang sedang kita bahas. Namun penggabungan didahulukan daripada penentuan yang lebih kuat meskipun dari sisi yang jauh [1].

Ketahuilah bahwa hadits,

إِذَا جَاءَ أَحَدُكُمْ إِلَى الْجُمُعَةِ فَلْيَغْتَسِلْ.

“Bila salah seorang dari kalian datang shalat jum’at maka hendaklah ia mandi.” Menunjukkan bahwa mandi adalah untuk shalat jum’at. Dan barangsiapa yang mandi untuk yang lainnya, maka ia belum melakukan yang disyariatkan, sama saja ia melakukan pada permulaan hari, pertengahan atau pada akhirnya.

Hal ini dikuatkan oleh riwayat Ibnu Khuzaimah, dan Ibnu Hibban secara marfu’ (sampai kepada Nabi shallallahu’alaihi wa sallam),

مَنْ أَتَى الْجُمُعَةَ مِنَ الرِّجَالِ وَالنِّسَاءِ فَلْيَغْتَسِلْ.

“Barangsiapa yang mendatangi shalat Jum’at dari kalangan laki-laki dan perempuan hendaklah ia mandi.”

Ibnu Khuzaimah menambahkan,

وَمَنْ لَمْ يَأْتِهَا فَلَيْسَ عَلَيْهِ غُسْلٌ.

“Barangsiapa yang tidak mendatanginya maka tidak diwajibkan mandi.”

__________

[1] Aku (Al Albani) mengtakan bahwa tidak diragukan lagi bahwa ‘penggbungan’ didahulukan daripada tarjih’ (penentuan mana yang lebih kuat-pen). Namun penggabungan bila dari sisi yang jauh seperti yang dilakukan oleh penulis (Shiddiq Hasan Khan) maka hati ini belum merasa tenang. Dan aku akan memandang barangkali aku bisa menemukan yang bisa lebih mendekatkan hati kepada ketenangan. Dan sudah semenjak lama aku membaca pernyataan sebagian imam yang hati ini merasa tenang dengannya, dan juga lapang. Berikut ini aku akan menukilkannya untuk para pembaca agar memperhatikannya kemudian mengikuti manakah yang lebih menenangkan hatinya dari kedua penggabungan ini. Ibnu Hazm berkata dalam Al Muhalla (2/14) setelah membawakan hadits berikut,

مَنْ تَوَضَّأَ يَوْمَ الْجُمُعَةِ فَيِهَا وَنِعْمَتْ، وَمَنِ اغْتَسَلَ فَالْغُسْلُ أَفْضَلُ.

“Barangsiapa yang berwudhu pada hari jum’at maka dengannya telah mencukupi, sedangkan barangsiapa yang mandi maka yang demikian adalah lebih utama.”

Dan riwayat-riwayat lainnya yang maknannya telah diisyaratkan oleh penulis (Shiddiq Hasan Khan),
“Kalau hadits ini sah maka tidak ada padanya nash (pernyataan) dan tidak pula dalil yang menunjukkan bahwa mandi Jum’at tidak wajib hukumnya. Namun yang ada di dalamnya adalah bahwa wudhu adalah amalan yang baik, sedangkan mandi adalah lebih utama. Yang demikian adalah perkara yang tidak diragukan. Allah telah berfirman,
“Kalau saja para ahli kitab beriman maka yang demikian adalah lebih baik bagi mereka.”
Lalu apakah lafal yang seperti ini menunjukkan bahwa iman dan taqwa bukan perkara yang wajib?! –sangat tidak mungkin-. Kemudian kalau saja di dalam hadits ini terdapat pernyataan yang menunjukkan bahwa mandi Jum’at tidak wajib maka pastilah tidak ada di sana landasannya. Dikarenakan yang demikian itulah yang mencocoki perkara yang diperintahkan sebelum sabdanya shallallahu’alaihi wa sallam berikut,

غَسْلُ يَوْمِ الْجُمُعَةِ وَاجِ

“Mandi pada hari Jum’at adalah wajib bagi setiap orang yang telah mimpi basah (baligh).”

Sabda Nabi shallallahu’alaihi wa sallam ini merupkan hukum tambahan yang menghapuskan keadaan yang pertama dengan keyakinan tidak ada keraguan padanya. Dan tidak halal meninggalkan nasikh (dalil yang menghapus suatu hukum) dengan keyakinan kemudian mengamalkan yang mansukh (telah dihapus).


9. Hukum Khutbah Jum'at

HUKUM KHUTBAH JUM’AT

9. Dan telah tetap dengan ketetapan pasti bahwa Nabi shallallahu’alaihi wa sallam tidak meninggalkan khutbah dalam shalat jum’at yang disyariatkan oleh Allah subhanahu wa ta’ala. Dan Allah subhanahu wa ta’ala telah memerintahkan dalam Kitab-Nya yang agung untuk menuju kepada dzikrullah ‘azza wa jalla. Sedangkan khutbah adalah salah satu dari dzikrullah tersebut. Bila khutbah ini bukan yang dimaksudkan dengan dzikir dalam ayat maka khutbah tersebut adalah sunnah bukan wajib.

Adapun keberadaannya sebagai salah satu syarat shalat, maka tidaklah demikian, karena kami tidak mendapatkan satu hurufpun dalam sunnah (hadits) yang suci, bahkan kami belum mendapatkan satu perkataan dalam masalah ini yang mengandung perintah untuk mengadakan khutbah, yang kemudian di ambil kesimpulan darinya wajibnya khutbah, terlebih bila dikatakan sebagai syarat.

Tidaklah ada disana melainkan hanya perbuatan yang diriwayatkan dari Rasulullah shallallahu’alaihi wa sallam bahwa beliau berkhutbah, dan bersabda dalam khutbahnya demikian dan membaca demikian. Puncak dari kandungan periwayatan ini adalah bahwa khutbah yang dilakukan sebelum shalat jum’at adalah salah satu amalan sunnah yang muakkadah, bukan wajib. Terlebih bila hendak dinyatakan sebagai syarat shalat jum’at.

Perbuatan Nabi shallallahu’alaihi wa sallam yang terjadi secara terus-menerus tidak bisa disimpulkan darinya sebagai perkara yang wajib, akan tetapi bisa disimpulkan sebagai salah satu sunnah yang muakkadah (ditekankan). Sehingga khutbah dalam shalat jum’at merupakan salah satu dari sunnah-sunnah muakkadah, dan salah satu dari syiar-syiar Islam yang tidak pernah ditinggalkan semenjak disyariatkan hingga Nabi shallallahu’alaihi wa sallam meninggal [1].

__________

[1] Aku (Al Albani) mengatakan bahwa dalam ucapan ini terdapat suatu pertentangan dan jauh menyimpang dari kebenaran yang harus diterangkan. Oleh karena itu aku katakan,
“(Penulis) menyebutkan dalam permulaan pembahasan bahwasanya Allah memerintahkan untuk menuju kepada dzikrullah. Sedangkan khutbah juga termasuk dari dzikrullah meskipun ia bukan yang dimaksud dengan dzikir dalam perintah itu.”

Aku katakan bahwa apabila demikian halnya (khutbah adalah yang dimaksud dengan dzikrullah dalam ayat), maka telah ada perintahnya dalam kitabullah, sehingga sudah mencukupi dari penyebutannya dalam sunnah (hadits Nabi shallallahu’alaihi wa sallam). Keberadaan perintah untuk menuju kepadanya (dzikrullah/shalat Jum’at-pen) mengandung perintah untuk mengadakannya (khutbah) dari sisi lebih pantasnya dikarenakan berjalan/menuju merupakan sarana untuk menuju kepadanya. Bila yang menjadi sarana adalah wajib, maka yang dituju adalah wajib pula dari sisi lebih pantasnya. Dalil ini pula yang dijadikan oleh penulis (Shiddiq Hasan Khan) sebagai dalil atas wajibnya shalat dua hari raya (Idul fitri dan Idul Adha). Dan telah sah bahwasanya Nabi shallallahu’alaihi wa sallam memerintahkan keluar untuk menuju kepada shalat ‘Id, lalu penulis (Shiddiq Hasa Khan) mengatakan (42),
“Perintah untuk keluar mengharuskan perintah untuk shalat bagi yang tidak memiliki udzur bedasar pada maksud pembicaraan. Hal ini dikarenakan keluar adalah sebagai sarana menuju kepadanya, diwajibkannya sarana mengharuskan wajibnya yang dituju.”

Aku (Al Albani) katakan, “Lantas mengapa tidak dikatakan yang seperti ini dalam perintah untuk menuju (shalat Jum’at) sebagaimana yang telah kami terangkan? Sepertinya panulis (Shiddiq Hasan Khan) rahimahullah teringatkan kepada makna seperti ini dalam kitabnya Raudhah An Nadiyyah. Oleh karena beliau sendiri melontarkan pertanyaan kepada diri sendirinya yang mengisyaratkan demikian (137).
Bila dikatakan bila ‘berjalan menuju kepadanya’ diwajibkan, maka khutbah itu lebih pantasnya adalah wajib. Kemudian dikatakan bahwa ‘berjalan menuju kepadanya’ di sini tidak semata untuk mendengar khubah, akan tetapi untuk khutbah dan untuk shalat. Penyebab terbesar kewajiban ‘berjalan menuju kepadanya’ adalah untuk shalat, sehingga ke’lebih-pantas’an ini tidaklah lengkap’.

Aku (Al Albani) mengatakan bahwa demikianlah (ucapan beliau), padahal dalam keadaan menyelisihi pendapat yang telah ia cenderung kepadanya pada awal masalah, yaitu bahwasanya khutbah adalah sesuatu yang dimaksud dengan dzikrullah. Sesungguhnya ia tidaklah menolak bahwa khutbah itu adalah yang dimaksud dengannya meskipun derajatnya di bawah derajat shalat. Berdasarkan hal ini, maka perintah untuk ‘berjalan menuju kepada’ dzikrullah senantiasa mencakup khutbah. Bila keadaannya demikian, maka apa yang telah ia sebutkan terbantahkan, bahwasanya bila ‘berjalan menuju kepadanya’ adalah wajib maka (khutbah) yang dituju adalah wajib dari sisi lebih pantasnya, dan lemahlah jawaban yang beliau sebutkan insya Allah.

Disana ada juga cara lain untuk menetapkan wajibnya khutbah, yaitu mengingat kembali perbuaan Nabi shallallahu’alaihi wa sallam yang terlebih beliau melakukannya terus-menerus apabila muncul sebagai bentuk penjelasan suatu perintah Al Qur’an atau perintah Nabi shallallahu’alaihi wa sallam maka yang demikian menunjukkan wajibnya perbuatan itu. Bentuk pendalilan yang seperti ini telah ditetapkan dalam Ilmu Ushul yang dikenal oleh para tokoh ulama, diantaranya adalah penulis sendiri rahimahullah. Beliau telah berdalil dengan pendalilan seperti ini atas wajibnya masalah lain yang berkaitan dengan tata cara khutbah bukan khutbah itu sendiri! Setelah menyebutkan bahwa Nabi shallallahu’alaihi wa sallam mengajarkan kepada para shahabat dalam khtbah berbagai kaidah-kaidah Islam... dst yang akan datang dalam akhir dari masalah berikut (57), beliau mengatakan,
“Yang tampak dari kesinambungan beliau shallallahu’alaihi wa sallam menyebutkannya dalam khutbah menunjukkan wajibnya hal itu. Karena perbuatan beliau shallallahu’alaihi wa sallam merupakan penjelasan untuk suatu yang masih global dalam ayat tentang shalat Jum’at. Beliau shallallahu’alaihi wa sallam telah bersabda,
“Shalatlah kalian sebagaimana kalian melihatku shalat.”

Aku (Al Albani) katakan, “Apakah dalil ini sendiri tidak menunjukkan atas wajibnya khutbah? Benar (demikian), bahkan ia lebih pantas dan lebih layak sebagaimana tidak tersamarkan bagi orang-orang yang memiliki akal.”


10. Tata Cara Khutbah dan Perkara Yang Diajarkan di Dalamnya

TATA CARA KHUTBAH DAN PERKARA YANG DIAJARKAN DI DALAMNYA

10. Ketahuilah bahwasanya khutbah yang disyariatkan adalah yang biasa dilakukan oleh Nabi shallallahu’alaihi wa sallam berupa memberikan dorongan dan ancaman kepada manusia. Hal ini pada hakekatnya adalah ruh dari khutbah yang karenanya khutbah disyariatkan.

Adapun persyaratan Alhamdulillah atau shalawat atas Rasulullah shallallahu’alaihi wa sallam atau membaca sebagian ayat-ayat Al Qur’an maka semuanya ini berada di luar mayoritas perkara yang dimaksud dari disyariatkannya khutbah. Kesesuaian yang seperti itu dalam khutbahnya shallallahu’alaihi wa sallam tidak menunjukkan bahwa hal itu adalah perkara yang mesti demikian dan merupakan syarat yang harus ada. Seorang yang adil tidak ragu bahwa mayoritas yang dimaksud dari khutbah adalah memberikan peringatan bukan pendahuluan yang terjadi sebelumnya berupa alhamdulillah dan shalawat atas Nabi shallallahu’alaihi wa sallam. Termasuk kebiasaan orang arab yang berkesinambungan, salah seorang dari mereka bila berdiri untuk suatu kedudukan dan mengatakan suatu perkataan, memulai dengan memuji Allah dan bershalawat atas Nabi shallallahu’alaihi wa sallam. Dan sunguh betapa indahnya hal ini dan betapa layaknya! Namun tidaklah hal ini yang dimaksud, akan tetapi yang dimaksud adalah yang setelah itu.

Pemberian peringatan ketika khutbah jum’at itulah yang dimaksud oleh pembahasan ini. Bila seorang khatib melakukannya maka ia telah melakukan yang telah yang disyariatkan, hanya saja bila ia mendahuluinya dengan memuji Allah, bershalawat atas Rasul-Nya shallallahu’alaihi wa sallam, dan membawakan ayat-ayat yang menggetarkan dalam khutbahnya maka ia telah menyempurnakan dan telah berbuat kebaikan. Adapun membatasi yang wajib hanyalah pujian kepada Allah, shalawat dan menjadikan peringatan sebagai perkara yang sunnah maka yang demikian adalah pemutarbalikan perkataan dan mengeluarkannya dari ulum (bentuk pembicaraan) yang dapat diterima oleh para tokoh.

Kesimpulannya, bahwa ruh khutbah adalah nasehat yang baik, baik dari Al Qur’an maupun dari yang lainnya. Rasulullah shallallahu’alaihi wa sallam membawakan pujian kepada Allah dan shalawat atas Rasul-Nya dalam khutbahnya [1], dua syahadat dan satu surat Al Qur’an secara utuh. Dan yang dimaksudkan adalah pemberian nasehat dengan Al Qur’an dan menyampaikan yang mungkin untuk disampaikan berupa larangan-larangannya. Hal ini tidak dikhususkan dengan satu surat secara penuh. Dari Jabir bin Abdillah radhiyallahu’anhu, beliau berkata,

كَانَ رَسُوْلُ اللهِ صَلَّى اللهُ عَلَيْهِ وَسَلَّمَ إِذَا خَطَبَ احْمَرَّتْ عَيْناَهُ وَعَلاَ صَوْتُهُ وَاشْتَدَّ غَضَبُهُ حَتَّى كَأَنَّهُ مُنْذِرُ جَيْشٍ يَقُوْلُ صَبَّحَكُمْ وَمَسَّاكُمْ أَمَّا بَعْدُ فَإِنَّ خَيْرَ الْحَدِيْثِ كِتاَبُ اللهِ وَخَيْرَ الْهُدَى هُدَى مُحَمَّدٍ وَشَرَّ الأُمُوْرِ مُحْدَثَاتُهَا وَكُلَّ بِدْعَةٍ ضَلاَلَةٌ

Bahwa Rasulullah shallallahu’alaihi wa sallam bila berkhutbah maka kedua matanya memerah, suaranya meninggi dan marahnya memuncak, hingga seakan beliau adalah seorang yang memberi peringatan kepada pasukan dengan mengatakan, “Hati-hatilah di pagi dan sore kalian!” beliau shallallahu’alaihi wa sallam mengatakan,
“Amma ba’d, sesungguhnya sebaik-baik pembicaraan adalah kitabullah, sebaik-baik petunjuk adalah petunjuk Muhammad shallallahu’alaihi wa sallam, sejelek-jelek perkara adalah yang baru diada-adakan (dalam agama), dan semua bid’ah (ajaran yang baru diada-adakan) adalah sesat.” (HR. Muslim)

(Dalam riwayatnya yang lain), dalam khutbah Nabi shallallahu’alaihi wa sallam pada hari jum’at, beliau memuja dan memuji Allah. Kemudian mengatakan setelah itu dan suaranya tinggi.

(Dalam riwayatnya yang lain, beliau bersabda:)

مَنْ يَهْدِهِ اللهُ فَلاَ مُضِلَّ لَهُ وَمَنْ يُضْلِلْ فَلاَ هَادِيَ لَهُ

“Barangsiapa yang Allah memberikan hidayah kepadanya maka tidak ada yang bisa menyesatkannya, dan barangsiapa yang Ia sesatkan maka tidak ada yang bisa memberikan petunjuk baginya.” [2]

Dalam riwayat An Nasai dari Jabir, (beliau shallallahu’alaihi wa sallam bersabda:)

وَكُلَّ ضَلاَلَةٍ فِيْ النَّارِ

“Dan setiap kesesatan ada dalam neraka.” [3]

Yaitu diucapkan setelah sabda beliau,

وَكُلَّ بِدْعَةٍ ضَلاَلَة

“Setiap bid’ah (ajaran yang baru diada-adakan) adalah sesat.”
Yang dimaksud dengan setiap bid’ah adalah sesat adalah pelakunya.

Bid’ah secara bahasa adalah apa yang diamalkan tanpa ada contoh yang mendahuluinya. Yang dimaksud disini adalah amalan yang diamalkan tanpa didahului oleh syariat baik dari Al Qur’an maupun As Sunnah (tuntunan Nabi shallallahu’alaihi wa sallam-pen).

Hadits ini menunjukkan bahwa setiap bid’ah itu sesat dan bahwasanya sabda beliau shallallahu’alaihi wa sallam ini bukan dalam konteks umum yang dikhususkan sebagaimana yang disangka oleh sebagian mereka.

Di dalamnya juga terdapat dalil bahwasanya disunnahkan bagi khatib untuk meninggikan suara dan memperbanyak pembicaraannya, serta membawakan dorongan dan ancaman dengan kata-kata yang jami’ (ringkas, padat dan mudah dipahami). Juga menggunakan ucapan Amma ba’d.

Yang tampak bahwasanya Nabi shallallahu’alaihi wa sallam senantiasa mengucapkannya dalam seluruh khutbah. Yaitu diucapkan setelah alhamdu, sanjungan dan syahadat. Sebagaimana hal ini disimpulkan dari riwayat yang telah ditunjukkan dengan ucapannya “... dalam riwayatnya yang lain”, dan seterusnya. Di dalamnya juga terdapat isyarat bahwasanya beliau senantiasa mengucapkan sabdanya berikut, “Amma ba’d, fa inna khairal hadits” dan seterusnya; dalam seluruh khutbahnya. [4]

Dan telah tsabit (autentik) bahwasanya beliau shallallahu’alaihi wa sallam bersabda,
“Setiap khutbah yang tidak ada padanya tasyahud maka ia seperti tangan yang terputus jari-jemarinya.” [5]

Dan Nabi shallallahu’alaihi wa sallam dahulu mengajari para sahabatnya dalam khutbahnya berbagai kaidah Islam dan syariat-syariatnya. Juga memerintah dan melarang mereka ketika berkhutbah bila sedang menerangkan perintah atau larangan. Sebagaimana pula beliau memerintahkan kepada orang yang baru saja masuk pada saat beliau shallallahu’alaihi wa sallam sedang berkhutbah agar orang itu melakukan shalat dua raka’at. Beliau shallallahu’alaihi wa sallam juga menyebutkan berbagai pelajaran dari syariat di dalam khutbahnya. Serta (menyebutkan) surga, neraka dan hari pembalasan. Kemudian beliau memerintahkan mereka agar bertaqwa kepada Allah. Memberikan peringatan dari murka-Nya. Mendorong kepada perkara yang mendatangkan ridho-Nya, dan membawakan ayat. Dalam sebuah hadits riwayat Muslim,
“Adalah Rasulullah shallallahu’alaihi wa sallam memiliki dua khutbah yang beliau duduk di antara keduanya, beliau membaca Al Qur’an beliau memberikan peringatan dan ancaman kepada manusia.”

Yang tampak dari penjagaan yang beliau lakukan untuk perkara yang telah disebutkan dalam khutbah adalah wajibnya hal itu, karena perbuatan beliau merupakan penjelasan untuk perkara yang masih global dalam ayat tentang khutbah. Nabi shallallahu’alaihi wa sallam telah bersabda,
“Shalatlah kalian sebagaimana kalian melihatku shalat.” [6]

Al Imam Asy Syafi’i berpendapat demikian ini. Sebagian mereka mengatakan bahwa perbuatan beliau shallallahu’alaihi wa sallam terus-menerus melakukan sesuatu menunjukkan wajibnya. Berkata penulis Badr At Tamam, “Dan yang demikian adalah yang paling nampak.” Wallahu a’lam. [7]

__________

[1] Aku (Al Albani) mengatakan bahwa yang telah dikenal bahwasanya Nabi shallallahu’alaihi wa sallam menyebutkan namanya yang mulia dalam syahadat ketika khutbah. Adapun beliau membawakan shalawat atas beliau shallallahu’alaihi wa sallam adalah perkara yang aku tidak mengatahuinya ada dalam satu hadits pun.

[2] Aku (Al Albani) katakan, “Potongan ini termasuk dari khutbah hajah yang nabi shallallahu’alaihi wa sallam mengajarkannya kepada para shahabat Radhiallahu'anhum dan yang disyari’atkan dalam setiap khutbah, terlebih khutbah Jum’at. Dan aku memiliki risalah khusus tentang khutbah hajah yang telah dicetak.”

[3] Aku (Al Albani) katakan, “Sanadnya adalah shahih, begitu pula diriwayatkan oleh Al Baihaqi dalam Al Asma’ wa Shifat.”

[4] Aku (Al Albani) katakan, “Di antara perkara yang amat disayangkan padanya adalah bahwa hadits ini sekarang telah menjadi suatu yang tidak disebut dan tidk diingat lagi. Tidak ada seorangpun dari kalangan para khatib, guru, dan pemberi bimbingan baik di Suriah, Mesir, hijaz, dan selainnya yang mengucapkannya di permulaan khutbah dan pengajarannya kecuali orang yang dijaga oleh Allah, dan betapa sedikitnya mereka. Dengan demikian aku memberikan peringatan karena,
“Sesungguhnya peringatan akan memberikan manfaat bagi orang-orang yang beriman.”
Dan aku juga menyeru mereka untuk menghidupkan sunnah ini sebagaimana sebagian dari mereka telah menghidupkan khutbatul hajah sebagaimana telah disyariatkan. Wallahu al muwaffiq.

[5] HR. Abu Dawud dan Ahmad.

[6] HR. Al Bukhari dan Ahmad.

[7] Aku (Al Albani) katakan, “Perhatikanlah keterangan ini, karena di dalamnya terdapat bantahan untuk penulis (Shiddiq Hasan Khan) ketika berpendapat bahwa khutbah Jum’at pada asalnya bukan wajib. Dalil yang ia sebutkan di sini menunjukkan atas wajibnya, dan inilah yang benar. Sebagaimana telah lalu keterangannya pada catatan kaki pembahasan sebelum ini (hal 88-89).”


11. Memendekkan Khutbah dan Memanjangkan Shalat

MEMENDEKKAN KHUTBAH DAN MEMANJANGKAN SHALAT

11. Dari ‘Ammar bin Yasir Radhiallahu'anhu, beliau berkata bahwa aku mendengar Rasulullah shallallahu’alaihi wa sallam bersabda,
“Sesungguhnya panjangnya shalat seseorang dan pendeknya khutbah merupakan tanda kedalaman fiqihnya.” (HR. Muslim)

Maksudnya, diantara perkara yang bisa digunakan untuk mengetahui kefaqihan (kedalaman ilmu agama) seseorang. Setiap perkara yang bisa menjadi petunjuk untuk mengetahui sesuatu yang lain maka ia disebut dengan mainnah (alamat/tanda) baginya.

Pendeknya khutbah menjadi tanda kefaqihannya, karena seorang faqih adalah seorang yang mampu membaca berbagai hakekat makna-makna dan kata-kata yang jawami’ (ringkas padat dan mengena). Sehingga ia mampu mengungkapkan dengan banyak ungkapan dan berfaedah. Oleh karena itu kelengkapan riwayat hadits ini adalah,
“Maka perpanjanglah shalat, perpendeklah khutbah, dan di antara penerangan itu adalah sihir.”

Dan yang dimaksud dengan panjangnya shalat adalah yang tidak membuat pelakunya terjatuh ke dalam larangan. Rasulullah shallallahu’alaihi wa sallam dahulu pernah melakukan shalat jum’at dengan membaca surat Al Jumu’ah dan Al Munafiqun. Al Imam Muslim meriwayatkan dari Ibnu ‘Abbas dan dari An Nu’man bin Basyir radhiyallahu’anhum,
“Dahulu Nabi membaca dalam dua shalat hari raya dan shalat jum’at: SABBIHISMA RABBIKAL A’LAA dan HAL ATAAKA HADIITSUL GHASYIYAH.” [1]

Pembacaan surat ini (dalam shalat) lebih panjang bila dibandingkan dengan khutbahnya dan bukan panjang yang dilarang. Dari Ummu Hisyam binti Harits bin An Nu’man, ia berkata, “Tidaklah aku mengambil (mempelajari-pen) QAF WAL QUR’ANIL MAJID kecuali dari lisan Rasulullah shallallahu’alaihi wa sallam. Beliau membacanya setiap jum’at di atas mimbar bila sedang berkhutbah kepada manusia.” (HR. Muslim)

Di dalamnya terdapat dalil atas disyariatkannya membaca satu surat atau sebagiannya dalam khutbah setiap jum’at. Perbuatan beliau shallallahu’alaihi wa sallam yang terus-menerus menjaga surat ini adalah bentuk pilihan beliau karena di dalamnya ada sesuatu yang lebih baik dalam pemberian nasehat dan peringatan. Di dalamnya juga terdapat dalil pengulangan nasehat dalam khutbah.

__________

[1] HR. Muslim dan Abu Dawud.


12. Hukum-Hukum Yang Beragam

HUKUM-HUKUM YANG BERAGAM

12. Dahulu Nabi shallallahu’alaihi wa sallam bila menemui hajat atau ditanya oleh seorang penanya maka beliau memutus khutbahnya dan menunaikan hajatnya, dan menjawab penanya. Kemudian menyempurnakan khutbahnya. Bila sedang berkhutbah kemudian melihat seorang miskin atau seorang yang sedang terdesak kebutuhan maka beliau memerintahkan bershadaqah dan mendorong hal itu.

Dahulu bila sedang menyebut nama Allah maka beliau mengisyaratkan dengan telunjuknya.
Bila jama’ah telah berkumpul maka beliau keluar sendirian, tidak ada pengawal dan tidak ada pula pembantu (yang menyertainya-pen). Dan tidak pula menjadi adat kebiasaannya mengenakan jubah hijau (yang dikenakan tokoh agama persia-pen), dan tidak pula tahilasah (jubah hijau), dan tidak pula baju hitam yang senantiasa dipakai berkhutbah (oleh sebagian orang-pen).

Beliau shallallahu’alaihi wa sallam bila masuk masjid menyampaikan salam kepada para hadirin yang ada di hadapannya. Bila telah naik mimbar beliau memutarkan wajahnya kepada jama’ah dan mengucapkan salam kedua kali kemudian duduk. [1]

__________

[1] Aku (Al Albani) katakan, “Aku tidak mengenali adanya tata cara seperti ini dalam sunnah, yaitu mengumpulkan dua salam ketika masuk dan ketika telah naik mimbar. Namun yang dikenal adalah yang kedua saja (salam ketika telah naik mimbar-pen).”

Penulis (Shiddiq Hasan Khan) mengatakan dalam pembahasan yang lain hal. 24,
“Dan diriwayatkan dari beliau shallallahu’alaihi wa sallam bahwa beliau menyampaikan salam kepada hadirin sebelum memulai khutbah, (periwayatan ini) dari banyak jalur yang masing-masingnya saling menguatkan yang lain.


13. Shalat Tahiyyatul Masjid Ketika Khutbah

SHALAT TAHIYYATUL MASJID KETIKA KHUTBAH

13. Faedah yang bisa diambil dari dalil-dalil bahwasanya berbicara adalah perkara yang dilarang ketika ada khutbah dengan larangan yang bersifat umum. Hal ini dikhususkan oleh pembicaraan yang terjadi ketika shalat tahiyyatul masjid yang berupa bacaan Al Qur’an, tasbih, tasyahud dan do’a. Hadits-hadits yang mengkhususkan hal itu adalah hadits-hadits yang shahih. Sehingga tidak ada jalan untuk menghindar dari shalat tahiyyatul masjid dua raka’at bagi orang yang masuk masjid ketika khutbah bila ia hendak mengerjakan sunnah yang muakkadah ini dan menunaikan yang ditunjukkan dalil-dalil. (Hal ini) dikarenakan Rasulullah shallallahu’alaihi wa sallam memerintahkan Salik Al Ghathafani ketika telah sampai di masjid ketika beliau sedang berkhutbah, lalu Salik duduk dan belum shalat tahiyyatul masjid. Nabi shallallahu’alaihi wa sallam memerintahkannya untuk berdiri dan melakukan shalat. Hal ini menunjukkan bahwa hal itu perkara yang disyariatkan dan ditekankan, bahkan diwajibkan.
Termasuk dalil yang mengkhususkan shalat tahiyyatul masjid adalah hadits,
“Bila salah seorang dari kalian datang (pada hari jum’at) sedangkan imam sedang berkhutbah maka hendaklah shalat dua raka’at.” [1]

Hadits ini adalah hadits shahih, ia mengandung nash (dalil) tentang permasalahan yang diperselisihkan. Adapun selain shalat tahiyyatul masjid baik yang berupa dzikir, doa, dan mengikuti shalawat untuk Nabi shallallahu’alaihi wa sallam yang diucapkan khatib meskipun telah ada dalil yang menunjukkan disyariatkannya maka dalil-dalil itu bersifat lebih umum daripada hadits-hadits yang melarang berbicara ketika khutbah dari satu sisi, dan lebih khusus dari hadits-hadits yang melarang berbicara dari sisi yang lain. Sehingga terjadi pertentangan dua dalil yang umum. Maka perlu dilihat mana yang lebih kuat di antara keduanya. Hal ini bila merupakan kesia-siaan (laghwun) yang disebutkan dalam hadits,
“Barangsiapa yang berbuat laghwun (kesia-siaan) maka tidak ada jum’at baginya.” [2]

Hadits ini mencakup seluruh jenis pembicaraan. Adapun bila dikhususkan darinya salah satu bentuk pembicaraan yaitu yang tidak ada faedahnya, maka tidak menunjukkan larangan berdzikir, berdoa, dan mengikuti shalawat kepada Nabi shallallahu’alaihi wa sallam.

Berkata penulis ringkasan ini (Asy Syaikh Al Albani):
Dan yang lebih kuat dari dua kemungkinan di atas adalah yang pertama. Yaitu berdasarkan sabda Rasulullah shallallahu’alaihi wa sallam,
“Bila engkau mengatakan kepada temanmu dalam keadaan imam sedang berkhutbah ‘Diamlah’, maka engkau telah berbuat laghwun.” (HR. Asy Syaikhan [Al Bukhari dan Muslim] dan selain keduanya)

Hal ini dikarenakan perkataan seseorang, “Diamlah!” secara bahasa tidak dimasukkan dalam laghwun, karena ia termasuk dalam rangka memerintahkan kepada yang baik dan melarang dari yang mungkar. Meskipun demikian maka ia telah dinamakan oleh Nabi shallallahu’alaihi wa sallam dengan laghwun yang dilarang.

Hal ini termasuk dalam rangka mendahulukan yang paling penting, yaitu diam untuk mendengar mau’izhah khatib, di atas perkara yang penting yaitu memerintahkan perkara yang baik ketika sedang disampaikan khutbah. Bila demikian halnya maka setiap perkara yang dalam tingkatan memerintahkan yang baik maka hukumnya adalah hukum memerintahkan yang baik (ketika sedang disampaikan khutbah-pen). Lantas bagaimana bila tingkatannya dibawahnya, tidak diragukan lagi ketika itu larangan adalah lebih utama dan lebih layak, dan termasuk dari laghwun secara syar’i.

Adapun perkataan penulis (Shidiq Hasan Khan) pada halaman 27 dan Raudhatun Nadiyyah (140),
“Dan mungkin bisa dikatakan bahwasanya orang yang mengatakan, ‘diamlah’, ia tidaklah diperintah untuk mengatakannya pada saat itu. Sehingga ucapannya itu menjadi sebuah laghwun (kesia-siaan) dari sudut pandang ini.”

Aku (Al Albani) katakan, “Begitu pula halnya dengan dzikir-dzikir yang penulis (Shiddiq Hasan Khan) masih bimbang dalam hukumnya. Dzikir-dzikir itu termasuk sejumlah perkara yang tidak diperintahkan untuk mengucapkannya ketika itu sehingga menjadi laghwun juga.” Wallahu a’lam.

Dengan demikian selesailah ringkasan dari masalah-masalah yang disarikan dari Al Mau’izhah Al Hasanah disertai dengan catatan-catatan kaki yang dimudahkan untuk ringkasan tersebut. Pekerjaan ini selesai pada sore hari Sabtu, tanggal 12 Shafar 1382 H.

Walhamdu lillah Rabbil ‘alamin. Washallallah ‘ala Muhammad wa aalihi wa shahbihi ajma’in.

Muhammad Nashiruddin Al Albani

__________

[1] Muttafaq ‘alaih, dari hadits Jabir Radhiallahu'anhu dengan lafal “hendaklah ia ruku”, dan Muslim menambahkan dalam sebuah riwayat “hendaklah ia mempercepat kedua raka’at itu.”

[2] HR. Ahmad, Abu Dawud dan hadits ini memiliki banyak penguat yang membuatnya kuat. Tafsiran laghwun telah ada dalam hadits yang lain dengan lafal, “Barangsiapa yang berbuat laghwun dan melangkahi pundak orang-orang maka hal itu akan menjadi keterbalikan baginya.” Hadits hasan.